@charset "utf-8";
/* 全体設定 */
/*@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 400;
  src: url("../fonts/NotoSansJP-Regular_subset.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 500;
  src: url("../fonts/NotoSansJP-Medium_subset.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 700;
  src: url("../fonts/NotoSansJP-Bold_subset.woff2") format("woff2");
  font-display: swap;
}*/
body {
  font-family: 'Noto Sans JP',YuGothic, 'Yu Gothic', 'Helvetica Neue' , 'Hiragino Sans','Hiragino Kaku Gothic Pro', Meiryo, Osaka, MS PGothic, -apple-system, BlinkMacSystemFont, sans-serif;
  font-weight: 400;
  overflow: hidden;
  position: relative;
  color: #070304;
}
@font-face {
  font-family: 'Mplus eng';
  font-weight: 400;
  src: url("../fonts/MPLUSRounded1c-Regular_eng.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: 'Mplus eng';
  font-weight: 500;
  src: url("../fonts/MPLUSRounded1c-Medium_eng.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-style: italic;
  src: url("../fonts/Nunito-SemiBoldItalic.woff2") format("woff2");
  font-display: swap;
}
html {
  overflow-x: hidden;
  font-size: 15px;
}
p {
  font-size:1rem;
  line-height: 1.66;
}
img {
  max-width: 100%;
  height: auto;
  flex-shrink: 0;
}
.sp-max-w-50 {
  max-width: 50%;
}
@media all and (min-width: 576px) {
  .sp-max-w-50 {
    max-width: 100%;
  }
}
a {
  color: #2271b1;
  text-decoration: none;
  transition: .3s;
  visibility: visible;
}
a:hover {
  color: #2271b1;
  text-decoration: none;
}
a.hover-07:hover {
  opacity: .7;
}
ul {
  list-style: none;
  padding-left: 0;
}
/* フォントサイズ */
.fs-14 {
  font-size: 14px;
}
.fs-max-16 {
  font-size: .89rem;
}
.fs-1rem {
  font-size: 1rem;
}
.fs-1_33rem {
  font-size: 1.33rem;/* 24px */
}
/* //フォントサイズ */
@media all and (min-width: 768px) {

}
@media all and (min-width: 992px) {

}
@media all and (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}
@media all and (min-width: 1400px) {
  html {
    font-size: 18px;
  }

}
/* //全体設定 */

/* mainタグ上の余白 */
main {
  margin-top: 43px;
}
@media all and (min-width: 992px) {
  main {
    margin-top: 0;
  }
}
@media all and (min-width: 1200px) {
}
/* //mainタグ上の余白 */

/* フォントファミリー */
.mincho {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho","Noto Serif JP", serif;
}
.gothic {
  font-family: YuGothic, 'Yu Gothic', 'Helvetica Neue' , 'Hiragino Sans','Hiragino Kaku Gothic Pro', Meiryo, Osaka, MS PGothic, -apple-system, BlinkMacSystemFont, sans-serif;
}
.meiryo {
  font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
               'Helvetica Neue',            /* Macの欧文 (OS X 10.10以前) */
               'Hiragino Kaku Gothic ProN', /* Macのヒラギノ */
               Meiryo,                      /* Windowsのメイリオ */
               sans-serif;
}
.mplus {
  font-family: 'Mplus eng';
}
.nunito {
  font-family: 'Nunito', sans-serif;
}
/* //フォントファミリー */

/* フォントウェイト */
.fw-200 {
  font-weight: 200;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.fw-800 {
  font-weight: 800;
}
.fw-900 {
  font-weight: 900;
}
/* //フォントウェイト */

/* フォントスタイル */
.italic {
  font-style: italic;
}
/* //フォントスタイル */

/* 文字色 */
.text-gray, a.text-gray:hover {
  color: #666;
}
.text-black, a.text-black:hover  {
  color: #070304;
}
.text-maincolor {
  color: #177ABB;
}
.text-splendid {
  color: #0070C5;
}
/* //文字色 */

/* 背景色 */
.bg-lightgray {
  background-color: #F8F8F8;
}
.bg-maincolor {
  background-color: #177ABB;
}
.bg-waterblue {
  background-color: #F0F8FC;
}
.bg-lightblue {
  background-color: #CFECF7;
}
/* //背景色 */
/* 注釈 */
.note-mark {
  font-size: .5em;
  vertical-align: super;
}
/* //注釈 */
/* 下層FV */
.head-ttl-wrap {
  padding: 3rem 0px;
  background: url(../images/common/child-fv-default.jpg) no-repeat center center/cover;
}
.head-ttl {
  font-size: 1.92rem;
  font-weight: 700;
  margin-bottom: 0;
  line-height: 1;
  color: #1474B4;
}
@media all and (min-width: 992px) {
  .head-ttl-wrap {
    padding: 5.75rem 0px;
  }
  .head-ttl {
    font-size: 2.5rem;
  }
}
/* //下層FV */

/* パンくず */
.breadcrumb-wrap {
/*  background: #eeeeee;*/
}
.breadcrumb {
  margin-bottom: 0;
}
.breadcrumb ul {
  display: block;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  white-space: nowrap;
  margin-bottom: 0;
}
.breadcrumb ul li {
  display: inline-block;
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.breadcrumb ul li:not(:last-child) {
  padding-right: 24px;
  position: relative;
}
.breadcrumb ul li:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 7px;
  background: url(../images/common/icon-arrow_bold.svg) no-repeat center center/contain;
  width: 8px;
  height: 10px;
}
.breadcrumb ul li a {
  color: #070304;
}
.breadcrumb ul li span br {
  display: none;
}
/* //パンくず */

/* 下層兄弟ページ一覧 */
.brother-linklist-wrap {
  background-color: #F0F8FC;
}
@media not all and (min-width: 768px) {
  .brother-linklist-wrap > .container, .brother-linklist-wrap > .container-fluid {
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
}
.brother-linklist {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -1px;
  position: relative;
  z-index: 1;
}
.brother-linklist li {
  width: 50%;
  align-items: center;
  justify-content: center;
}
.brother-linklist li:nth-child(odd) {
  border-right: 1px solid #799EB9;
}
.brother-linklist li {
  border-bottom: 1px solid #799EB9;
}
.brother-linklist .children {
  display: none;
}
.brother-linklist li a {
  color: #070304;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 1.2;
  position: relative;
  font-size: 14px;
}
.brother-linklist li a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  right: 10px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #0070C5;
  border-right: 1px solid #0070C5;
}
@media all and (min-width: 576px) {
  .brother-linklist {
    flex-wrap: nowrap;
    justify-content: center;
  }
  .brother-linklist li {
    width: 100%;
    max-width: 200px;
    border-bottom: none;
    position: relative;
  }
  .brother-linklist li:nth-child(odd) {
    border-right: none;
  }
  .brother-linklist li a {
    padding: 15px 8px;
  }
  .brother-linklist li a:hover, .brother-linklist li.current_page_item a,
  .brother-linklist li.current_page_ancestor a,
  .brother-linklist li.current-cat a {
    color: #0070C5;
  }
  .brother-linklist li a:hover::before, .brother-linklist li.current_page_item a::before,
  .brother-linklist li.current_page_ancestor a::before,
  .brother-linklist li.current-cat a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #1474B4;
  }
  .brother-linklist li a::after {
    display: none;
  }
  .brother-linklist li:first-child::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%) ;
    right: left;
    width: 1px;
    height: 1.5rem;
    background-color: #799EB9;
  }
  .brother-linklist li::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%) ;
    right: 0;
    width: 1px;
    height: 1.5rem;
    background-color: #799EB9;
  }
}
@media all and (min-width: 768px) {
  .brother-linklist li a {
    font-size: 1rem;
  }
}
@media all and (min-width: 992px) {
  .brother-linklist li a {
    min-height: 55px;
  }
  .brother-linklist li a:hover::before, .brother-linklist li.current_page_item a::before,
  .brother-linklist li.current_page_ancestor a::before,
  .brother-linklist li.current-cat a::before {
    height: 4px;
  }
}
@media all and (min-width: 1200px) {
  .brother-linklist li a {
    letter-spacing: .05em;
  }
}
@media all and (min-width: 1400px) {
  .brother-linklist li {
    max-width: 220px;
  }
  .brother-linklist li a {
    min-height: 75px;
  }
}
/* //下層兄弟ページ一覧 */

/* 見出し */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.6;
}
.ttl-pattern_1 {
  font-size: 1.77rem;
  font-weight: 400;
  line-height: 1.125;
  padding-bottom: .88rem;
  margin-bottom: .88rem;
  text-align: center;
  position: relative;
}
.ttl-pattern_1::before {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 130px;
  height: 2px;
  background-color: #68B6D8;
}
.ttl-pattern_1.ttl-pattern_1_white {
  color: #fff;
}
.ttl-pattern_1.ttl-pattern_1_white::before {
  background-color: #fff;
}
.ttl-pattern_1_left {
  text-align: left;
}
.ttl-pattern_1_left::before {
  right: auto;
}
.ttl-pattern_1_right {
  text-align: right;
}
.ttl-pattern_1_right::before {
  left: auto;
}
.ttl-pattern_2, .blockeditor-area h1 {
  font-size: 1.77rem;
  color: #3B4043;
  font-weight: 700;
  padding: 0 0 .5rem 0;
  border-bottom: 2px solid #0070C5;
  margin-bottom: 1rem;
}
.ttl-pattern_3 {
  font-size: 1.6rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 12px;
  border-bottom: 1px solid #A3A3A3;
  margin-bottom: 1rem;
}
.ttl-pattern_3::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 2;
  content: '';
  width: 25%;
  max-width: 128px;
  height: 1px;
  background-color: #0070C5;
}
.ttl-pattern_4, .blockeditor-area h2 {
  font-size: 1.44rem;
  font-weight: 700;
  border-left: 2px solid #0070C5;
  padding: 3px 0 3px 1.06rem;
  margin-bottom: 1rem;
}
.ttl-pattern_5, .blockeditor-area h3 {
  font-size: 1.11rem;
  font-weight: 700;
  border-bottom: 1px solid #A3A3A3;
  padding-bottom: .8rem;
  margin-bottom: 1rem;
}
.ttl-pattern_6, .blockeditor-area h4 {
  font-size: 1.11rem;
  font-weight: 700;
  border-left: 2px solid #0070C5;
  padding: 3px 0 3px 1.06rem;
  margin-bottom: 1rem;
}
.ttl-pattern_7, .blockeditor-area h5 {
  font-size: 1.06rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.subttl {
  font-size: 1.22rem;
  font-weight: 500;
}
.blockeditor-area h1 {
  margin-top: 1.75rem;/* ブロックエディタの見出しにはデフォルトでmargin-topを設定。 */
}
.blockeditor-area h2 {
  margin-top: 1.75rem;
}
.blockeditor-area h3 {
  margin-top: 1.75rem;
}
.blockeditor-area h4 {
  margin-top: 1.55rem;
}
.blockeditor-area h5 {
  margin-top: 1.25rem;
}
@media all and (min-width: 992px) {
  .ttl-pattern_2, .blockeditor-area h1 {
    padding: 0 0 1.1rem 0;
  }
}
/* //見出し */

/* 余白 */
.mb-pagettl {
  margin-bottom: 3rem;
}
@media all and (min-width: 992px) {
  .mb-pagettl {
    margin-bottom: 4.44rem;
  }
}
/* //余白 */

/* 段落 */
.blockeditor-area p {
  margin-bottom: 2rem;
}
.blockeditor-area p.has-background {
  padding: 1.25rem;
}
@media all and (min-width: 992px) {
  .blockeditor-area p.has-background {
    padding: 2rem;
  }
}
/* //段落 */
/* リスト項目 */
.ol-standard, .blockeditor-area ol {
  padding-left: 0;
  list-style-type: none;
  counter-reset: item;
}
.ol-standard li, .blockeditor-area ol li {
  padding-left: 21px;
  line-height: 1.6;
  position: relative;
}
.ol-standard li:not(:last-child), .blockeditor-area ol li:not(:last-child) {
  padding-bottom: 15px;
}
.ol-standard li:before, .blockeditor-area ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  position: absolute;
  top: 0;
  left: 2px;
}
.round-list, .blockeditor-area ul {
  list-style: none;
  padding-left: 0;
}
.round-list li, .blockeditor-area ul li {
  padding-left: 18px;
  line-height: 1.6;
  position: relative;
}
.round-list li:not(:last-child), .blockeditor-area ul li:not(:last-child) {
  padding-bottom: 15px;
}
.round-list li::before, .blockeditor-area ul li::before {
  content: '';
  position: absolute;
  top: .6em;
  left: 2px;
  width: 8px;
  height: 8px;
  background: #0070C5;
  border-radius: 50%;
}
.blockeditor-area ul.list-dot-black li::before {
  width: 4px;
  height: 4px;
  background-color: #070304;
}
@media all and (min-width: 992px) {

}
@media all and (min-width: 1200px) {

}
/* //リスト項目 */

/* 説明リスト */
.dl-standard, .blockeditor-area dl {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
}
.dl-standard dt, .blockeditor-area dl dt {
  width: 100%;
}
.dl-standard, .blockeditor-area dl {
  border-top: 1px solid #CDCDCD;
}
.dl-standard dd, .blockeditor-area dl dd {
  width: 100%;
  border-bottom: 1px solid #CDCDCD;
  margin-bottom: 0;
}
.dl-standard dt, .blockeditor-area dl dt {
  padding: 1rem .5rem 0;
}
.dl-standard dd, .blockeditor-area dl dd {
  padding: 1rem .5rem;
}
@media all and (min-width: 768px) {
  .dl-standard dt, .blockeditor-area dl dt {
    width: 137px;
    min-width: 137px;
    border-bottom: 1px solid #CDCDCD;
    padding: 1rem;
  }
  .dl-standard dd, .blockeditor-area dl dd {
    width: -webkit-calc(100% - 137px);
    width: calc(100% - 137px);
  }
}
/* //説明リスト */

/* 説明リスト上の線無し */
.dl-standard_btnone {
  margin-top: 15px;
  margin-bottom: 1.66rem;
  display: flex;
  flex-wrap: wrap;
}
.dl-standard_btnone dt {
  width: 100%;
}
.dl-standard_btnone dd {
  width: 100%;
  border-bottom: 1px solid #C0C0C0;
  margin-bottom: 0;
}
.dl-standard_btnone dt {
  padding: 1rem .5rem 0;
}
.dl-standard_btnone dd {
  padding: 1rem .5rem;
}
@media all and (min-width: 768px) {
  .dl-standard_btnone dt {
    width: 170px;
    min-width: 170px;
    border-bottom: 1px solid #C0C0C0;
    padding: 1rem;
  }
  .dl-standard_btnone dd {
    width: -webkit-calc(100% - 170px);
    width: calc(100% - 170px);
  }
}
/* //説明リスト上の線無し */

/* 説明リスト緑1カラム */
.dl-simple {
  margin-bottom: 2.5rem;
}
.dl-simple dt {
  font-size: 1.11rem;
  font-weight: 700;
  color: #0070C5;
  margin-bottom: .5em;
}
.dl-simple dd {
  line-height: 1.66;
}
/* //説明リスト緑1カラム */

/* フレキシブルテーブル */
.blockeditor-area figure.wp-block-flexible-table-block-table, .blockeditor-area figure.wp-block-table {
  margin-bottom: 2.5rem;
}
/* //フレキシブルテーブル */

/* テーブル_スマホでカラム落ち */
.table-sp-onecolumn th, .table-sp-onecolumn td {
  display: block;
  width: 100%;
}
.table-pattern_1.table-sp-onecolumn td {
  padding: 0.5rem;
}
.table-pattern_2.table-sp-onecolumn td {
  border-top: none;
}
.table-pattern_2.table-sp-onecolumn tr:not(:last-of-type) td {
  border-bottom: none;
}
@media all and (min-width: 768px) {
  .table-sp-onecolumn th, .table-sp-onecolumn td {
    display: table-cell;
    width: auto;
  }
  .table-pattern_2.table-sp-onecolumn td {
    border-top: 1px solid #CDCDCD;
  }
  .table-pattern_2.table-sp-onecolumn tr:not(:last-of-type) td {
    border-bottom: 1px solid #CDCDCD;
  }
}
/* //テーブル_スマホでカラム落ち */

/* テーブル_コーディング_左右線無し */
.table-pattern_1, .table-pattern_1 tbody, .table-pattern_1 tr {
  width: 100%;
}
.table-pattern_1 tr {
  border-top: 1px solid #CDCDCD;
}
.table-pattern_1 tr:last-of-type {
  border-bottom: 1px solid #CDCDCD;
}
.table-pattern_1 th {
  padding: .5rem;
  background-color: #F8F8F8;
}
.table-pattern_1 td {
  padding: 1rem .5rem;
}
@media all and (min-width: 768px) {
  .table-pattern_1 th {
    padding: 1rem .5rem;
  }
}
/* //テーブル_ブロックエディタ_左右線無し */

/* テーブル_コーディング_左右線有り */
.table-pattern_2, .table-pattern_2 tbody, .table-pattern_2 tr {
  width: 100%;
}
.table-pattern_2 th, .table-pattern_2 td {
  border: 1px solid #CDCDCD;
}
.table-pattern_2 th {
  padding: .5rem;
  background-color: #F8F8F8;
}
.table-pattern_2 td {
  padding: 1rem .5rem;
}
@media all and (min-width: 768px) {
  .table-pattern_2 th {
    padding: 1rem .5rem;
  }
}
/* // テーブル_コーディング_左右線有り */

/* テーブル_ブロックエディタ_デフォルト */
.wp-block-table figcaption {
  padding: 8px 0;
}
.wp-block-table:not(.is-style-stripes) th {
  background-color: #F8F8F8;
}
.wp-block-table td, .wp-block-table th {
    border-color: #ccc;
}
/* //テーブル_ブロックエディタ_デフォルト */

/* テーブル_ブロックエディタ_ストライプ */
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
  background-color: #F8F8F8;
}
/* //テーブル_ブロックエディタ_ストライプ */

/* Flexible Table Block */
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td {
    border-color: #C0C0C0;
}
/* //Flexible Table Block */

/* 質問の灰色線テーブル */
.gray-border-box > div {
  padding: 7px;
  text-align: center;
  border-top: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
}
.gray-border-box .gray-border-box_right {
  border-bottom: 1px solid #C0C0C0;
}
.gray-border-box_text {
  display: block;
  line-height: 1.44;
  padding-top: 5px;
  width: max-content;
  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
  text-align: left;
}
.gray-border-box_2 > div {
  padding: 7px;
  text-align: center;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
}
.gray-border-box_2 .gray-border-box_right_2 {
  border-right: 1px solid #C0C0C0;
}
.gray-border-box_text_2 {
  display: block;
  line-height: 1.44;
  padding-top: 5px;
}
@media all and (min-width: 576px) {
  .gray-border-box .gray-border-box_left {
    border-right: none;
    border-bottom: 1px solid #C0C0C0;
  }
  .gray-border-box .gray-border-box_right {
    border-right: 1px solid #C0C0C0;
  }
}
/* //質問の灰色線テーブル */

/* 動画埋め込みレスポンシブ */
.youtube-iframe-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube-iframe-wrap iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
/* //動画埋め込みレスポンシブ */

/* 3PRエリア */
a.three-pr-inner {
  background-color: #fff;
  border: 1px solid #DEDEDE;
  border-radius: 5px;
  display: block;
  color: #070304;
}
a.three-pr-inner:hover {
  opacity: 1;
  box-shadow: 0 2px 13px rgba(0, 0, 0, .2);
}
.three-pr-icon {
  text-align: center;
  margin: 0px auto 15px;
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  border: 1px solid #070304;
  border-radius: 50%;
}
.three-pr-icon img {
  width: 100%;
}
.three-pr-inner h3 {
  text-align: center;
  font-size: 1.25rem;
}
.three-pr-more {
  display: block;
  font-size: 14px;
  position: relative;
  padding-left: 20px;
  width: max-content;
  margin: auto;
}
.three-pr-more::before {
  content: '';
  position: absolute;
  top: 6px;
  left: 2px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #444;
  border-right: 2px solid #444;
  transform: rotate(45deg);
}
@media all and (min-width: 768px) {
  .three-pr-more {
    width: auto;
    margin: 0;
  }
}
/* //3PRエリア */

/* CTAエリア */
.cta-section {
  background-color: #CEE9F4;
}
.cta-box {
  text-align: center;
}
.cta-catchcopy {
  line-height: 1.55;
  margin-bottom: 2.44rem;
}
a.cta-contact-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0070C5;
  background-color: #fff;
  font-size: 1.11rem;
  font-weight: 400;
  letter-spacing: .08em;
  padding: 15px;
  width: 100%;
  max-width: 446px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #0070C5;
  transition: .3s;
  position: relative;
  border-radius: 6px;
}
a.cta-contact-btn:hover{
  color: #fff;
  background-color: #0070C5;
}
a.cta-contact-btn::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  right: 1.22rem;
  width: .66rem;
  height: .66rem;
  border-top: 1px solid #0070C5;
  border-right: 1px solid #0070C5;
  transition: .3s;
}
a.cta-contact-btn:hover::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
@media all and (min-width: 576px) {
}
@media all and (min-width: 768px) {
  .cta-tel-btn {
    font-size: 1.25rem;
    pointer-events: none;
  }
}
@media all and (min-width: 992px) {
  .cta-box {
    width: 80%;
    margin: auto;
  }
}
@media all and (min-width: 1200px) {
}
/* //CTAエリア */

/* 記事関係共通パーツ */
.post-cat-wrap {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
}
.post-cat-wrap a:hover {
  opacity: .7;
}
.cat-label {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #070304;
  padding: 1px 4px;
  width: 120px;
  min-width: max-content;
  height: fit-content;
  background-color: #EEEEEE;
}
.home .cat-label {
  background-color: #DCDCDC;
}
.cat-label:not(:last-child), .post-cat-wrap a:not(:last-child) {
  margin-right: 3px;
  margin-bottom: 3px;
}
.colored-cat .cat-label {
  color: #fff;
  font-weight: 500;
}
.single-ttl {
  font-size: 1.22rem;
  font-weight: 700;
  line-height: 1.54;
}
/* //記事関係共通パーツ */
/* 記事一覧（サムネ無しリスト形式） */
.postlist-simple {
  width: 850px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.postlist-simple-items {
  border-bottom: 1px solid #CDCDCD;
}
.postlist-simple-items_blue {
  border-bottom: 1px solid #68B6D8;
}
.postlist-simple a {
  display: flex;
  flex-wrap: wrap;
  padding: 12px 0;
  position: relative;
}
.postlist-simple a:hover {
  opacity: .7;
}
.postlist-simple-date {
  font-size: .88rem;
  font-weight: 400;
  padding-left: 10px;
}
.home .postlist-simple-date, .top .postlist-simple-date {
  color: #070304;
}
.postlist-simple-ttl {
  width: 100%;
  color: #070304;
  padding-top: 8px;
}
.new-label {
  position: absolute;
  top: 12px;
  right: 0;
  font-size: .88rem;
  color: #DF1C14;
}
@media all and (min-width: 768px) {
  .postlist-simple a {
    flex-wrap: nowrap;
    padding: 12px 56px 12px 0;
  }
  .postlist-simple-ttl {
    padding-top: 0;
    padding-left: 25px;
    width: auto;
  }
  .postlist-simple .post-cat-wrap {
    width: min-content;
  }
  .postlist-simple .cat-label {
    max-width: 150px;
  }
}
/* //記事一覧サムネ無しリスト形式 */

/* 記事一覧サムネ有りリスト形式 */
.postlist-line-date {
  font-size: 14px;
}
.postlist-line-ttl {
  font-size: 1rem;
  font-weight: 400;
  color: #070304;
}
.postlist-line-excerpt {
  color: #070304;
}/*
.postlist-line-items {
  border-top: 1px solid #999;
}
.postlist-line-items:last-child {
  border-bottom: 1px solid #999;
}*/
.postlist-line a {
  margin-bottom: 2.27rem;
  display: block;
}
.postlist-line a:hover {
  opacity: .7;
}
/* //記事一覧サムネ有りリスト形式 */

/* 記事一覧サムネ有りカード形式 */
.postlist-card-date {
  font-size: 14px;
  color: #177ABB;
}
.postlist-card-ttl {
  color: #070304;
  line-height: 1.27;
}
.postlist-card-excerpt {
  color: #070304;
}
.postlist-card-cat .cat-label {
  font-weight: 500;
  background-color: #EEEEEE;
}
.postlist-card-thumbbox {
  overflow: hidden;
}
.postlist-card-link .postlist-card-thumbbox img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  width: 100%;
}
.postlist-card-link:hover .postlist-card-thumbbox img {
  transform: scale(1.1);
}
/* //記事一覧サムネ有りカード形式 */

/* 投稿のページネーション */
.tablenav {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: .5rem;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
}
.tablenav .page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px;
  color: #98A6B5;
  position: relative;
}
.tablenav .current {
  color: #0070C5;
}
.page-numbers.prev, .page-numbers.next {
  background-color: #0070C5;
  border-radius: 50%;
}
.page-numbers.prev {
  margin-right: 1rem;
}
.page-numbers.next {
  margin-left: 1rem;
}
.page-numbers.prev::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translateY(-50%) translateX(-50%) rotate(-45deg);
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(-45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}
.page-numbers.next::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 45%;
  transform: translateY(-50%) translateX(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
/* //投稿のページネーション */

/* サイドバー */
.sidebar-linklist > li > a {
  display: block;
  padding: 8px 0;
  color: #070304;
  position: relative;
}
.sidebar-linklist > li > a:hover {
  opacity: .7;
}
.sidebar-linklist > li > a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  right: 0;
  border-top: 2px solid #070304;
  border-right: 2px solid #070304;
  width: 10px;
  height: 10px;
}
.sidebar-link-child li a {
  font-size: .95rem;
  display: block;
  padding: 0 0 4px 25px;
  color: #070304;
  position: relative;
}
.sidebar-link-child li a::before {
  content: '';
  position: absolute;
  top: 10px;
  left: 6px;
  width: 10px;
  height: 1px;
  background-color: #444;
}
.sidebar-ttl {
  font-size: 1rem;
  font-weight: 400;
  display: block;
  color: #fff;
  background-color: #0070C5;
  text-align: center;
  padding: 4px 10px;
  margin-bottom: 8px;
}
.sidebar-post-wrap {
  display: flex;
}
.sidebar-thumbbox {
  width: 60px;
  min-width: 60px;
}
.sidebar-textbox {
  padding-left: 8px;
}
.sidebar-date {
  font-size: 12px;
  color: #070304;
}
.sidebar .cat-label {
  font-size: 12px;
}
.sidebar-post-ttl {
  font-size: 14px;
  margin-top: 3px;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.sidebar-search-wrap form {
  display: flex;
}
.sidebar-input {
  width: -webkit-calc(100% - 53px);
  width: calc(100% - 53px);
  margin-right: 5px;
}
.sidebar-search-wrap #submit {
  width: 48px;
  color: #fff;
  background: #707070;
  border: none;
  border-radius: 3px;
  transition: .3s;
}
.sidebar-search-wrap #submit:hover {
  opacity: .7;
}
/* //サイドバー */

/* 検索ページ */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;/* ブラウザデフォルトの×ボタンを無効化 */
}
.search-upper-wrap {
  width: 700px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.search-upper-wrap input {
  width: 100%;
  height: 40px;
  padding: 5px 10px;
  border: 1px solid #999;
  border-radius: 3px;
}
.search-upper-wrap button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 0;
  background: transparent;
  border: none;
  padding: 0 15px;
  outline: none;
  appearance: none;
}
.search-upper-wrap button img {
    width: 18px;
    display: inline-block;
}
.searchresult-highlight {
  background: #fefe93;
  font-weight: 700;
}
@media all and (min-width: 992px) {
  .search-upper-wrap input {
    height: 50px;
  }
}
/* //検索ページ */

/* シングルページ前後記事リンク（シンプル） */
.paging-simple {
  display: flex;
  justify-content: space-between;
  row-gap: .75rem;
}
.paging-simple > div {
  width: 182px;
  max-width: 30%;
}
.paging-simple a {
  color: #0070C5;
  background: #fff;
  border: 1px solid #0070C5;
  display: inline-block;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 8px 15px;
  font-size: 1rem;
  width: 100%;
  border-radius: 6px;
}
.paging-simple a:hover {
  color: #fff;
  background: #0070C5;
}
.paging-simple .nextsingle a, .paging-simple .prevsingle a {
  position: relative;
}
.paging-simple .prevsingle a {
  padding-left: 15px;
}
.paging-simple .nextsingle a {
  padding-right: 15px;
}
.paging-simple .prevsingle a::after, .paging-simple .nextsingle a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  transition: .3s;
}
.paging-simple .prevsingle a::after {
  left: 12px;
  border-bottom: 1px solid #0070C5;
  border-left: 1px solid #0070C5;
}
.paging-simple .nextsingle a::after {
  right: 12px;
  border-top: 1px solid #0070C5;
  border-right: 1px solid #0070C5;
}
.paging-simple .prevsingle a:hover::after, .paging-simple .nextsingle a:hover::after {
  border-color: #fff;
}
/* //シングルページ前後記事リンク（シンプル） */

/* シングルページ前後記事リンク（リッチ） */
.paging-rich {
  border-top: 1px solid #989d9e;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ba-links-wrap {
  width: 100%;
}
.before-post {
  padding-bottom: 1rem;
}
.next-post {
  border-top: 1px solid #dedede;
  padding-top: 1rem;
}
.ba-links-inner {
  display: flex;
}
.ba-links-img {
  width: 75px;
  min-width: 75px;
}
.ba-links-sentence {
  padding-left: .8rem;
  color: #070304;
}
.ba-links-label {
  color: #070304;
  padding-bottom: 0.25rem;
  font-weight: 700;
  font-size: 14px;
}
.ba-links-ttl {
  font-size: 14px;
  line-height: 1.4;
  padding-top: 0.25rem;
  display: block;
}
.paging-rich .post-date {
  font-size: 13px;
}
.paging-rich .cat-label {
    font-size: 12px;
}
@media all and (min-width: 576px) {
  .ba-links-wrap {
    width: 50%;
  }
  .before-post {
    padding-right: 1rem;
    padding-bottom: 0;
  }
  .next-post {
    padding-top: 0;
    padding-left: 1rem;
    border-top: none;
    border-left: 1px solid #dedede;
  }

}

/* //シングルページ前後記事リンク（リッチ） */

/* テキストリンク */
.link-dogleg {
  color: #3B4043;
  display: inline-block;
  position: relative;
  padding-left: 1.25rem;
}
.link-dogleg, .link-dogleg:hover {
  text-decoration: underline;
}
.link-dogleg::before {
  content: '';
  position: absolute;
  top: .5rem;
  left: 0;
  width: 7px;
  height: 7px;
  border-top: 2px solid #0070C5;
  border-right: 2px solid #0070C5;
  transform: rotate(45deg);
}
@media all and (min-width: 992px) {
  .link-dogleg::before {
    width: 9px;
    height: 9px;
  }
}
/* //テキストリンク */
/* ボタンUI */
.btn-standard, .wp-block-button a {
  color: #0070C5;
  background: #fff;
  border: 1px solid #0070C5;
  display: inline-block;
  text-align: center;
  width: fit-content;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 8px 35px 8px 15px;
  font-size: 1rem;
  max-width: 100%;
  min-width: 182px;
  border-radius: 6px;
  position: relative;
}
.btn-standard:hover, .wp-block-button a:hover {
  color: #fff;
  background: #0070C5;
  opacity: 1;
}
.btn-standard::after, .wp-block-button a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  right: 10px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #0070C5;
  border-right: 1px solid #0070C5;
  transition: .3s;
}
.btn-standard:hover::after, .wp-block-button a:hover::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.btn-standard.icon-newtab::after, .wp-block-button.icon-newtab a::after {
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background: url(../images/common/icon-newtab.svg) no-repeat center center/contain;
  border: none;
}
.btn-standard.icon-newtab:hover::after, .wp-block-button.icon-newtab a:hover::after {
  background: url(../images/common/icon-newtab_white.svg) no-repeat center center/contain;
}
.btn-standard.icon-pdf::after, .wp-block-button.icon-pdf a::after {
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 14px;
  height: 18px;
  background: url(../images/common/icon-pdf.svg) no-repeat center center/contain;
  border: none;
}
.btn-standard.icon-pdf:hover::after, .wp-block-button.icon-pdf a:hover::after {
  background: url(../images/common/icon-pdf_white.svg) no-repeat center center/contain;
}
.btn-standard.btn-noicon {
  padding: 8px 15px;
}
.btn-standard.btn-noicon::after {
  display: none;
}
.btn-size160 {
  width: 160px;
  min-width: 160px;
}
.btn-size300 {
  width: 300px;
}
a.large-link-btn {
  font-size: 1rem;
  font-weight: 700;
  color: #177ABB;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 75px;
  position: relative;
  padding: 1.25rem;
  width: 445px;
  max-width: 100%;
  border-radius: 1rem;
  border: 1px solid #0070C5;
  flex-wrap: wrap;
  align-content: center;
}
a.large-link-btn-right::after, a.large-link-btn-left::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 8px;
    height: 8px;
    transition: .3s;
}
a.large-link-btn-right::after {
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  right: 10px;
  border-top: 2px solid #0070C5;
  border-right: 2px solid #0070C5;
}
a.large-link-btn-left::after {
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  left: 10px;
  border-bottom: 2px solid #0070C5;
  border-left: 2px solid #0070C5;
}
a.large-link-btn:hover {
  color: #fff;
  background-color: #177ABB;
}
a.large-link-btn-right:hover::after, a.large-link-btn-left:hover::after {
    border-color: #fff;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
  a.large-link-btn {
    font-size: 1.11rem;
    min-height: 5.55rem;
    padding: 2rem 2.22rem;
  }
  a.large-link-btn-right::after, a.large-link-btn-left::after {
      width: 0.72rem;
      height: 0.72rem;
  }
  a.large-link-btn-right::after {
      right: 1.5rem;
  }
  a.large-link-btn-left::after {
      left: 1.5rem;
  }
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //ボタンUI */

/* テキストリンクの装飾 */
.text-deco-underline, .text-deco-underline:hover {
  text-decoration: underline;
}
.linktext-black {
  color: #070304;
}
.textlink-icon-pdf, .textlink-icon-newtab {
  display: inline-block;
  position: relative;
}
.textlink-icon-pdf {
  padding-right: 17px;
}
.textlink-icon-newtab {
  padding-right: 18px;
}
.textlink-icon-pdf::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 20px;
  background: url(../images/common/icon-pdf_black.svg) no-repeat center center/contain;
}
.textlink-icon-newtab::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 17px;
  height: 17px;
  background: url(../images/common/icon-newtab_black.svg) no-repeat center center/contain;
}
/* //テキストリンクの装飾 */

/* 下方向へのリンクボタン */
.under-link-btn {
  font-size: 1rem;
  font-weight: 700;
  color: #177ABB;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 75px;
  position: relative;
  line-height: 1.2;
  padding: 1.25rem;
  width: 445px;
  max-width: 100%;
  border-radius: 1rem;
  border: 1px solid #0070C5;
  flex-wrap: wrap;
  align-content: center;
}
.under-link-btn::before {
  content: '';
  position: absolute;
  right: 0;
  bottom: 8px;
  left: 0;
  margin: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 8px;
  height: 8px;
  border-right: 2px solid #0070C5;
  border-bottom: 2px solid #0070C5;
  transition: .3s;
}
.under-link-btn:hover {
  color: #fff;
  background-color: #177ABB;
}
.under-link-btn:hover::before {
    border-color: #fff;
}
@media all and (min-width: 768px) {
  .under-link-btn {
    font-size: 1.11rem;
    min-height: 5.55rem;
    padding: 2rem 2.22rem;
  }
  .under-link-btn::before {
    bottom: 12px;
    width: 0.72rem;
    height: 0.72rem;
  }
}
/* //下方向へのリンクボタン */

/* 文字の装飾 */
.before-asterisk {
  padding-left: 1em;
  position: relative;
  display: block;
}
.before-asterisk::before {
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
}
.before-square {
  padding-left: 1.2em;
  position: relative;
  display: block;
}
.before-square::before {
  content: '■';
  position: absolute;
  top: 0;
  left: 0;
  color: #0070C5;
}
.before-square_black {
  padding-left: 1.2em;
  position: relative;
  display: block;
}
.before-square_black::before {
  content: '■';
  position: absolute;
  top: 0;
  left: 0;
}
.before-dot {
  padding-left: 1em;
  position: relative;
  display: inline-block;
}
.before-dot::before {
  content: '・';
  position: absolute;
  top: 0;
  left: 0;
}
/* //文字の装飾 */
/* アコーディオン（FAQボックス等のコンテンツ用） */
.acc-content-Btn {
  cursor: pointer;
}/* クリックできる部分につけるセレクタ */
.acc-content-child {
  display: none;
}/* 閉じておきたい部分につけるセレクタ */
/* //アコーディオン（FAQボックス等のコンテンツ用） */

/* FAQ */
.FAQ-wrap {
  background-color: #fff;
}
.FAQ-classification {
  position: relative;
  background-color: #F0F8FC;
  border-radius: .83rem;
  font-size: 1.22rem;
  font-weight: 700;
  color: #0070C5;
}
.FAQ-classification::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 16px;
  width: 2px;
  height: 14px;
  background: #0070C5;
  opacity: 1;
  transition: .2s;
}
.FAQ-classification::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  width: 14px;
  height: 2px;
  background: #0070C5;
}
.FAQ-classification.acc-content-opened::before {
  opacity: 0;
}
.FAQ-classification-inner {
  padding: .83rem 2rem .83rem 1rem;
  position: relative;
}
.FAQ-box {
  padding: 1rem 0 0 0;
}
.FAQ-icon {
  font-weight: 700;
  padding-right: .5rem;
}
dt.has-icon-dt {
  display: flex;
}
dt.has-icon-dt .FAQ-icon {
  min-width: 2rem;
}
.FAQ-items:not(:last-child) {
  margin-bottom: 10px;
}
@media all and (min-width: 992px) {
  .FAQ-classification::before {
    right: 40px;
    height: 20px;
  }
  .FAQ-classification::after {
    right: 31px;
    width: 20px;
  }
  .FAQ-classification-inner {
    padding: 1.06rem 1.25rem;
  }
  .FAQ-box {
    padding: 2.5rem 0 0;
  }
}
/* //FAQ */

/* luminousカスタマイズ */
.lum-open .lum-close-button {
  opacity: 1;
}
.lum-lightbox.lum-open, .lum-open .lum-close-button {
  cursor: pointer;
}
@media all and (max-width: 460px) {
  body .lum-lightbox-inner img {
    max-height: 92vh;
    max-width: 100%;
  }
}
/* //luminousカスタマイズ */

/* 幅広 */
.alignfull {
  width: auto;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
  width:100% ;
  margin-left: auto;
  margin-right: auto;
  padding:15px
}
.alignwide {
  width: calc(100% + (100vw - 100%)/ 2);
  margin-left: calc((100% - 100vw)/ 4);
  margin-right: calc((100% - 100vw)/ 4);
}
@media all and (min-width: 576px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
   max-width: 540px;
  }
}

@media all and (min-width: 768px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
   max-width: 720px;
  }
}
@media all and (min-width: 992px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
    max-width: 960px;
  }
}
@media all and (min-width: 1200px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
   max-width: 1140px;
    padding:15px
  }
}
/* //幅広 */

/* xxl幅無効化 */
@media all and (min-width: 1400px) {
  body .container:not(.container-wide), body .container-lg, body .container-md, body .container-sm, body .container-xl, body .container-xxl {
    max-width: 1140px;
  }
}
/* //xxl幅無効化  */

/* container幅広 */
@media all and (min-width: 1515px) {
  .container-wide {
    max-width: 1485px;
  }
}
/* //container幅広 */

/* 画像ポップアップ */
.lum-lightbox {
  z-index: 600;
}
.lum-lightbox-inner .lum-lightbox-caption {
  padding-top: .75rem;
}
/* //画像ポップアップ */


/* 商品詳細情報 */
.products-info-ttl {
  font-size: 1.22rem;
  font-weight: 400;
  padding: 9px 1rem;
  text-align: center;
  color: #fff;
}
.products-info-ttl_bg-lightblue {
  background-color: #8DC7EF;
}
.products-info-ttl_bg-winered {
  background-color: #A21003;
}
.products-info-ttl_bg-goldgrad {
  background: #B9A84C;
  background: linear-gradient(90deg, rgba(146,122,36,1) 0%, rgba(223,212,114,1) 100%);
}
.products-info-ttl_bg-christmasred {
  background-color: #B90002;
}
.products-info-label {
  display: inline-block;
  padding: 5px  1.94rem;
  border-radius: 6px;
}
.products-info-label_babyblue {
  background-color: #E8F4FC;
}
.products-info-dl {
  line-height: 1.66;
}
.products-info-dl dt {
  font-size: 1rem;
  font-weight: 700;
}
.dt-fc-lightblue dt {
  color: #8DC7EF;
}
.dt-fc-winered dt {
  color: #A21003;
}
.dt-fc-gold dt {
  color: #927A24;
}
.dt-fc-christmasred dt {
  color: #A70002;
}
.pro-info-wrap:not(:last-child) {
  margin-bottom: 3rem;
}
.products-info-dl_banner {
  padding: 1rem 0;
}
.products-info-dl_banner.dt-fc-gold {
  border-top: 1px solid #927A24;
  border-bottom: 1px solid #927A24;
}
.products-info-dl_banner.dt-fc-gold a {
  padding: 5px;
  border: 1px solid #927A24;
}
.products-info-dl_banner.dt-fc-winered {
  border-top: 1px solid #A21003;
  border-bottom: 1px solid #A21003;
}
.products-info-dl_banner.dt-fc-winered a {
  padding: 5px;
  border: 1px solid #333;
}
.products-info-dl_banner dd {
  padding-top: .25rem;
}
.products-info-dl_banner a {
  display: inline-block;
}
.products-info-dl_banner a:hover {
  opacity: .7;
}
/* //商品詳細情報 */
/* 下記はコピペ用。パーツ毎にレスポンシブの記述をしてください。 */
@media all and (min-width: 576px) {
}
@media all and (min-width: 768px) {
  .pro-info-wrap:not(:last-child) {
    margin-bottom: 4.5rem;
  }
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {

}
/* マップの白枠非表示 */
.map-iframe-wrap {
  width: 100%;
  height: 450px;
  overflow: hidden;
}
.map-iframe-wrap iframe {
  width: 100%;
  height: 811px;
  margin-top: -170px;
}
/* //マップの白枠非表示 */

/* バナー */
.banner-link {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.11rem;
  box-shadow: 0 0 6px rgba(0, 0, 0, .15);
  position: relative;
  padding: 15px 1.94rem 15px 1.38rem;
  height: 68px;
}
.banner-link img {
  max-width: 91%;
}
.banner-link:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, .20);
}
.banner-link::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 10px;
  width: 1rem;
  height: 1rem;
  background: url(../images/common/icon-newtab.svg) no-repeat center center/contain;
}
@media all and (min-width: 576px) {
  .banner-link {
    height: 75px;
  }
}
@media all and (min-width: 768px) {
  .banner-link {
    padding: 15px 1.94rem 15px 1rem;
    height: 100%;
  }
  .banner-link_balance img {
    width: 110px;
  }
}
@media all and (min-width: 992px) {
  .banner-link {
    padding: 1.8rem 2.2rem 1.8rem 2.2rem;
  }
  .banner-link::after {
    right: 1.55rem;
  }
  .banner-link_balance img {
    width: 120px;
  }
}
@media all and (min-width: 1200px) {
  .banner-link {
    padding: 1.8rem 3.5rem 1.8rem 2.2rem;
  }
  .banner-link_balance img {
    width: 157px;
  }
  .banner-link img {
    max-width: 100%;
  }
}
/* //バナー */


/* 重要なお知らせ */
.important-notice-wrap {
  position: fixed;
  top: .25rem;
  right: 3.5rem;
}
.important-notice {
  font-size: .7rem;
  line-height: 1.3;
  display: block;
  text-align: center;
  background-color: #e65549;
  color: #fff;
  padding: .2rem .5rem;
  border-radius: 5px;
  font-weight: 700;
  transition: opacity .3s;
}
.important-notice:hover {
  color: #fff;
  opacity: .7;
}
@media all and (min-width: 576px) {
  .important-notice-wrap {
    top: .3rem;
    right: 3.75rem;
  }
  .important-notice {
    font-size: .8rem;
    padding: .5rem .5rem .5rem .25rem;
  }
}
@media all and (min-width: 992px) {
  .important-notice-wrap {
    position: static;
    display: flex;
    align-items: center;
    margin-right: 0;
    margin-left: auto;
  }
  .important-notice {
    font-size: .7rem;
    padding: .25rem .5rem .25rem .2rem;
    aspect-ratio: 17 / 3;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media all and (min-width: 1200px) {
  .important-notice {
    font-size: .7rem;
    padding: .25rem .75rem .25rem .4rem;
  }

}
/* //重要なお知らせ */

/* 重要なお知らせヘッダー下 */
.important-notice-above {
  background-color: #cae5ee;
  display: grid;
  place-content: center;
  padding: 1.5rem;
}
.important-notice-above__box {
  display: flex;
  flex-wrap: wrap;
}
.important-notice-above__contents {
  background-color: #fff;
}
.important-notice-above__label {
  padding: .25rem .75rem;
  color: #fff;
  font-weight: 500;
  background-color: #e65549;
  text-align: center;
}
.important-notice-above__link {
  padding: .75rem 1rem;

}
.important-notice-above__ttl {
  color: #595758;
  font-weight: 700;
  margin-bottom: 0;
  position: relative;
  padding-left: 2.25em;
  text-decoration: underline;
  text-underline-offset: 3px;
}
.important-notice-above__ttl::before {
  content: '！';
  position: absolute;
  top: 0;
  left: 0;
  width: 1.75em;
  height: 1.75em;
  border-radius: 50%;
  font-weight: 700;
  background-color: #595758;
  color: #fff;
  text-align: center;
}
.important-notice-above__label, .important-notice-above__contents {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.important-notice-above__link:hover {
  opacity: .7;
}
@media all and (min-width: 575px) {
  .important-notice-above__box {
    width: 100%;
    max-width: 800px;
  }
  .important-notice-above__contents {
    width: calc(100% - 90px);
  }
  .important-notice-above__label {
    width: 90px;
  }
  .important-notice-above__ttl {
    
  }
}
@media all and (min-width: 992px) {
  .important-notice-above {
    padding: 1.5rem;
  }
  .important-notice-above__contents {
    width: calc(100% - 150px);
  }
  .important-notice-above__label {
    width: 150px;
  }
  .important-notice-above__link {
    padding-inline: 2rem;
  }
}
/* //重要なお知らせヘッダー下 */